NET_TEMP(1)

NAME
net_temp - work with network templates

SYNOPSIS

net_temp [-vbsnluda] [-V version] {function} {id} [set-param]

net_temp [-vbsnluda] {list_temp_{names,nr}}

net_temp [-vbsnluda] {list_template} {id}

DESCRIPTION

work with network templates

OPTIONS

-v  verbose output

-l  list available functions

-b  backup mode

-s  scripting mode

-n  take number as address

-u  take string as address

-d  take DNS name as address and convert to IP address

-a  list all templates in detail

-V version
    supply RSBAC integer version number for upgrading

AUTHOR
Amon Ott <ao@rsbac.org>.